<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="8.00">
	<data>
		<int key="IBDocument.SystemTarget">1280</int>
		<string key="IBDocument.SystemVersion">10K549</string>
		<string key="IBDocument.InterfaceBuilderVersion">1938</string>
		<string key="IBDocument.AppKitVersion">1038.36</string>
		<string key="IBDocument.HIToolboxVersion">461.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			<string key="NS.object.0">933</string>
		</object>
		<array key="IBDocument.IntegratedClassDependencies">
			<string>IBUITableViewCell</string>
			<string>IBUIImageView</string>
			<string>IBUILabel</string>
			<string>IBProxyObject</string>
		</array>
		<array key="IBDocument.PluginDependencies">
			<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
		</array>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<array class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<object class="IBProxyObject" id="372490531">
				<string key="IBProxiedObjectIdentifier">IBFilesOwner</string>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
			</object>
			<object class="IBProxyObject" id="975951072">
				<string key="IBProxiedObjectIdentifier">IBFirstResponder</string>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
			</object>
			<object class="IBUITableViewCell" id="589521156">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">292</int>
				<array class="NSMutableArray" key="NSSubviews">
					<object class="IBUIView" id="969535414">
						<reference key="NSNextResponder" ref="589521156"/>
						<int key="NSvFlags">256</int>
						<array class="NSMutableArray" key="NSSubviews">
							<object class="IBUIImageView" id="629896019">
								<reference key="NSNextResponder" ref="969535414"/>
								<int key="NSvFlags">292</int>
								<string key="NSFrame">{{0, -4}, {320, 104}}</string>
								<reference key="NSSuperview" ref="969535414"/>
								<reference key="NSWindow"/>
								<reference key="NSNextKeyView" ref="796573051"/>
								<bool key="IBUIUserInteractionEnabled">NO</bool>
								<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
								<object class="NSCustomResource" key="IBUIImage">
									<string key="NSClassName">NSImage</string>
									<string key="NSResourceName">laundry_bt.png</string>
								</object>
							</object>
							<object class="IBUIImageView" id="796573051">
								<reference key="NSNextResponder" ref="969535414"/>
								<int key="NSvFlags">292</int>
								<string key="NSFrame">{{19, 7}, {84, 84}}</string>
								<reference key="NSSuperview" ref="969535414"/>
								<reference key="NSWindow"/>
								<reference key="NSNextKeyView" ref="690362413"/>
								<int key="IBUIContentMode">2</int>
								<bool key="IBUIUserInteractionEnabled">NO</bool>
								<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
								<object class="NSCustomResource" key="IBUIImage">
									<string key="NSClassName">NSImage</string>
									<string key="NSResourceName">male.png</string>
								</object>
							</object>
							<object class="IBUILabel" id="690362413">
								<reference key="NSNextResponder" ref="969535414"/>
								<int key="NSvFlags">292</int>
								<string key="NSFrame">{{139, 38}, {111, 21}}</string>
								<reference key="NSSuperview" ref="969535414"/>
								<reference key="NSWindow"/>
								<reference key="NSNextKeyView" ref="771353746"/>
								<bool key="IBUIOpaque">NO</bool>
								<bool key="IBUIClipsSubviews">YES</bool>
								<int key="IBUIContentMode">7</int>
								<bool key="IBUIUserInteractionEnabled">NO</bool>
								<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
								<string key="IBUIText">Label</string>
								<object class="NSColor" key="IBUITextColor">
									<int key="NSColorSpace">1</int>
									<bytes key="NSRGB">MCAwIDAAA</bytes>
								</object>
								<nil key="IBUIHighlightedColor"/>
								<int key="IBUIBaselineAdjustment">1</int>
								<float key="IBUIMinimumFontSize">17</float>
								<object class="IBUIFontDescription" key="IBUIFontDescription">
									<string key="name">Arial-BoldMT</string>
									<string key="family">Arial</string>
									<int key="traits">2</int>
									<double key="pointSize">17</double>
								</object>
								<object class="NSFont" key="IBUIFont">
									<string key="NSName">Arial-BoldMT</string>
									<double key="NSSize">17</double>
									<int key="NSfFlags">16</int>
								</object>
							</object>
							<object class="IBUIImageView" id="771353746">
								<reference key="NSNextResponder" ref="969535414"/>
								<int key="NSvFlags">292</int>
								<string key="NSFrame">{{281, 35}, {25, 25}}</string>
								<reference key="NSSuperview" ref="969535414"/>
								<reference key="NSWindow"/>
								<reference key="NSNextKeyView"/>
								<bool key="IBUIUserInteractionEnabled">NO</bool>
								<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
								<object class="NSCustomResource" key="IBUIImage">
									<string key="NSClassName">NSImage</string>
									<string key="NSResourceName">gray_arrow_36x36.png</string>
								</object>
							</object>
						</array>
						<string key="NSFrameSize">{320, 96}</string>
						<reference key="NSSuperview" ref="589521156"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="629896019"/>
						<object class="NSColor" key="IBUIBackgroundColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MCAwAA</bytes>
						</object>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">4</int>
						<bool key="IBUIMultipleTouchEnabled">YES</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
					</object>
				</array>
				<string key="NSFrameSize">{320, 97}</string>
				<reference key="NSSuperview"/>
				<reference key="NSWindow"/>
				<reference key="NSNextKeyView" ref="969535414"/>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
				<int key="IBUISelectionStyle">0</int>
				<reference key="IBUIContentView" ref="969535414"/>
				<string key="IBUIReuseIdentifier">IdentifyCell</string>
			</object>
		</array>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<array class="NSMutableArray" key="connectionRecords">
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">laundryCategoryCell</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="589521156"/>
					</object>
					<int key="connectionID">12</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">imgLaundryCategory</string>
						<reference key="source" ref="589521156"/>
						<reference key="destination" ref="796573051"/>
					</object>
					<int key="connectionID">9</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">lblLaundryCategory</string>
						<reference key="source" ref="589521156"/>
						<reference key="destination" ref="690362413"/>
					</object>
					<int key="connectionID">10</int>
				</object>
			</array>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<array key="orderedObjects">
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<array key="object" id="0"/>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="372490531"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="975951072"/>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">4</int>
						<reference key="object" ref="589521156"/>
						<array class="NSMutableArray" key="children">
							<reference ref="796573051"/>
							<reference ref="690362413"/>
							<reference ref="771353746"/>
							<reference ref="629896019"/>
						</array>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">5</int>
						<reference key="object" ref="629896019"/>
						<reference key="parent" ref="589521156"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">6</int>
						<reference key="object" ref="796573051"/>
						<reference key="parent" ref="589521156"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">7</int>
						<reference key="object" ref="690362413"/>
						<reference key="parent" ref="589521156"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">8</int>
						<reference key="object" ref="771353746"/>
						<reference key="parent" ref="589521156"/>
					</object>
				</array>
			</object>
			<dictionary class="NSMutableDictionary" key="flattenedProperties">
				<string key="-1.CustomClassName">LaundryCategoryViewV2</string>
				<string key="-1.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="-2.CustomClassName">UIResponder</string>
				<string key="-2.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="4.CustomClassName">LaundryCategoryCell</string>
				<string key="4.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="5.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="6.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="7.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="8.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			</dictionary>
			<dictionary class="NSMutableDictionary" key="unlocalizedProperties"/>
			<nil key="activeLocalization"/>
			<dictionary class="NSMutableDictionary" key="localizations"/>
			<nil key="sourceID"/>
			<int key="maxID">12</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<array class="NSMutableArray" key="referencedPartialClassDescriptions">
				<object class="IBPartialClassDescription">
					<string key="className">LaundryCategoryCell</string>
					<string key="superclassName">UITableViewCell</string>
					<dictionary class="NSMutableDictionary" key="outlets">
						<string key="imgLaundryCategory">UIImageView</string>
						<string key="lblLaundryCategory">UILabel</string>
					</dictionary>
					<dictionary class="NSMutableDictionary" key="toOneOutletInfosByName">
						<object class="IBToOneOutletInfo" key="imgLaundryCategory">
							<string key="name">imgLaundryCategory</string>
							<string key="candidateClassName">UIImageView</string>
						</object>
						<object class="IBToOneOutletInfo" key="lblLaundryCategory">
							<string key="name">lblLaundryCategory</string>
							<string key="candidateClassName">UILabel</string>
						</object>
					</dictionary>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/LaundryCategoryCell.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">LaundryCategoryViewV2</string>
					<string key="superclassName">UIViewController</string>
					<dictionary class="NSMutableDictionary" key="outlets">
						<string key="laundryCategoryCell">LaundryCategoryCell</string>
						<string key="tbvLaundryCategory">UITableView</string>
					</dictionary>
					<dictionary class="NSMutableDictionary" key="toOneOutletInfosByName">
						<object class="IBToOneOutletInfo" key="laundryCategoryCell">
							<string key="name">laundryCategoryCell</string>
							<string key="candidateClassName">LaundryCategoryCell</string>
						</object>
						<object class="IBToOneOutletInfo" key="tbvLaundryCategory">
							<string key="name">tbvLaundryCategory</string>
							<string key="candidateClassName">UITableView</string>
						</object>
					</dictionary>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/LaundryCategoryViewV2.h</string>
					</object>
				</object>
			</array>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBCocoaTouchFramework</string>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<dictionary class="NSMutableDictionary" key="IBDocument.LastKnownImageSizes">
			<string key="gray_arrow_36x36.png">{36, 36}</string>
			<string key="laundry_bt.png">{645, 200}</string>
			<string key="male.png">{207, 165}</string>
		</dictionary>
		<string key="IBCocoaTouchPluginVersion">933</string>
	</data>
</archive>
